<?php
  require("../lib_PHP/JsrsServer.class.php");
  
  class dataAccess_Server
  {

    function teste( $txt )
    {
      return "teste : OK - [core]";
    }
  }// End class dataAccess_Server
  
  // First create the object to be called. (Pseudo static)
  $dataAccess = new dataAccess_Server();
  
  // Use the static $JsrsServer to 
  // propergate the methodes that are available for the client
  $JsrsServer->propergateMethod( $dataAccess, 'teste' );

  // Start the JsrsServer to handle the request from the client
  $JsrsServer->start();
?>                                                     	

